<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="384ff6d9-fcf3-42a6-ac1f-d3565c7591a5" name="变更" comment="">
      <change beforePath="$PROJECT_DIR$/.gradle/7.4.2/checksums/checksums.lock" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.4.2/checksums/md5-checksums.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.4.2/checksums/sha1-checksums.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.4.2/dependencies-accessors/dependencies-accessors.lock" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.4.2/dependencies-accessors/gc.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.4.2/executionHistory/executionHistory.lock" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.4.2/fileChanges/last-build.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.4.2/fileHashes/fileHashes.lock" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.4.2/gc.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/checksums/checksums.lock" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/checksums/md5-checksums.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/checksums/sha1-checksums.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/dependencies-accessors/dependencies-accessors.lock" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/dependencies-accessors/gc.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/executionHistory/executionHistory.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/executionHistory/executionHistory.lock" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/fileChanges/last-build.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/fileHashes/fileHashes.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/fileHashes/fileHashes.lock" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/fileHashes/resourceHashesCache.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/7.5/gc.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/buildOutputCleanup/buildOutputCleanup.lock" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/buildOutputCleanup/cache.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/buildOutputCleanup/outputFiles.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/file-system.probe" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/vcs-1/gc.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/compiler.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/deploymentTargetDropDown.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/gradle.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/jarRepositories.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules/app/minote.app.androidTest.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules/app/minote.app.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules/app/minote.app.main.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules/app/minote.app.unitTest.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/vcs.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build.gradle" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/generated/source/buildConfig/debug/net/micode/notes/BuildConfig.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/annotation_processor_list/debug/annotationProcessors.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/apk/debug/app-debug.apk" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/apk/debug/output-metadata.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/apk_ide_redirect_file/debug/redirect.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/app_metadata/debug/app-metadata.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/compatible_screen_manifest/debug/output-metadata.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/compile_and_runtime_not_namespaced_r_class_jar/debug/R.jar" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/desugar_graph/debug/out/currentProject/dirs_bucket_0/graph.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/desugar_graph/debug/out/currentProject/dirs_bucket_1/graph.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/desugar_graph/debug/out/currentProject/dirs_bucket_2/graph.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/desugar_graph/debug/out/currentProject/dirs_bucket_3/graph.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/desugar_graph/debug/out/currentProject/jar_a7d840a0cfbe533a0bd2f3e687847baccb6e68d74785d8c2ff50ab024bcddd35_bucket_0/graph.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/desugar_graph/debug/out/currentProject/jar_a7d840a0cfbe533a0bd2f3e687847baccb6e68d74785d8c2ff50ab024bcddd35_bucket_1/graph.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/desugar_graph/debug/out/currentProject/jar_a7d840a0cfbe533a0bd2f3e687847baccb6e68d74785d8c2ff50ab024bcddd35_bucket_2/graph.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/desugar_graph/debug/out/currentProject/jar_a7d840a0cfbe533a0bd2f3e687847baccb6e68d74785d8c2ff50ab024bcddd35_bucket_3/graph.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/dex/debug/mergeDexDebug/classes.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/dex_archive_input_jar_hashes/debug/out" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/dex_number_of_buckets_file/debug/out" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/debug-mergeJavaRes/merge-state" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/debug/mergeDebugResources/compile-file-map.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/debug/mergeDebugResources/merged.dir/values-zh-rCN/values-zh-rCN.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/debug/mergeDebugResources/merged.dir/values-zh-rTW/values-zh-rTW.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/debug/mergeDebugResources/merged.dir/values/values.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/debug/mergeDebugResources/merger.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/mergeDebugAssets/merger.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/mergeDebugJniLibFolders/merger.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/mergeDebugShaders/merger.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/packageDebug/tmp/debug/dex-renamer-state.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/packageDebug/tmp/debug/zip-cache/androidResources" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/incremental/packageDebug/tmp/debug/zip-cache/javaResources0" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/manifest_merge_blame_file/debug/manifest-merger-blame-debug-report.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_java_res/debug/base.jar" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_manifest/debug/AndroidManifest.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_manifests/debug/AndroidManifest.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_manifests/debug/output-metadata.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/color_primary_text_dark.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/color_secondary_text_dark.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_bg_btn_set_color.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_bg_color_btn_mask.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_call_record.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_clock.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_delete.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_dropdown_icon.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_blue.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_green.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_red.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_title_blue.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_title_green.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_title_red.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_title_white.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_title_yellow.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_white.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_edit_yellow.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_font_large.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_font_normal.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_font_size_selector_bg.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_font_small.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_font_super.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_icon_app.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_background.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_blue_down.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_blue_middle.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_blue_single.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_blue_up.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_folder.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_footer_bg.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_green_down.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_green_middle.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_green_single.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_green_up.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_red_down.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_red_middle.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_red_single.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_red_up.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_white_down.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_white_middle.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_white_single.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_white_up.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_yellow_down.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_yellow_middle.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_yellow_single.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_list_yellow_up.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_menu_delete.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_menu_move.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_new_note_normal.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_new_note_pressed.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_note_edit_color_selector_panel.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_notification.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_search_result.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_selected.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_title_alert.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_title_bar_bg.9.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_2x_blue.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_2x_green.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_2x_red.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_2x_white.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_2x_yellow.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_4x_blue.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_4x_green.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_4x_red.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_4x_white.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable-hdpi_widget_4x_yellow.png.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/drawable_new_note.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_account_dialog_title.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_add_account_text.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_datetime_picker.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_dialog_edit_text.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_folder_list_item.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_note_edit.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_note_edit_list_item.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_note_item.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_note_list.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_note_list_dropdown_menu.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_note_list_footer.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_settings_header.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_widget_2x.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/layout_widget_4x.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/menu_call_note_edit.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/menu_call_record_folder.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/menu_note_edit.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/menu_note_list.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/menu_note_list_dropdown.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/menu_note_list_options.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/menu_sub_folder.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/raw-zh-rCN_introduction.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/raw_introduction.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/values-zh-rCN_values-zh-rCN.arsc.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/values-zh-rTW_values-zh-rTW.arsc.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/values_values.arsc.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/xml_preferences.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/xml_searchable.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/xml_widget_2x_info.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res/debug/xml_widget_4x_info.xml.flat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res_blame_folder/debug/out/multi-v2/debug.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res_blame_folder/debug/out/multi-v2/values-zh-rCN.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res_blame_folder/debug/out/multi-v2/values-zh-rTW.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res_blame_folder/debug/out/multi-v2/values.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/merged_res_blame_folder/debug/out/single/debug.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/navigation_json/debug/navigation.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/packaged_manifests/debug/AndroidManifest.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/packaged_manifests/debug/output-metadata.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/processed_res/debug/out/output-metadata.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/processed_res/debug/out/resources-debug.ap_" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/3b39a0f8c9a74077ddf9126288e67b5aee0b290a2f74293e2d6f45ae0690b824_1.jar" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/BuildConfig.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/Contact.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/Notes$CallNote.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/Notes$DataColumns.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/Notes$DataConstants.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/Notes$NoteColumns.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/Notes$TextNote.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/Notes.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/NotesDatabaseHelper$TABLE.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/NotesDatabaseHelper.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/data/NotesProvider.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/data/MetaData.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/data/Node.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/data/SqlData.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/data/SqlNote.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/data/Task.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/data/TaskList.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/exception/ActionFailureException.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/exception/NetworkFailureException.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/remote/GTaskASyncTask$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/remote/GTaskASyncTask$OnCompleteListener.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/remote/GTaskASyncTask.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/remote/GTaskClient.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/remote/GTaskManager.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/remote/GTaskSyncService$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/gtask/remote/GTaskSyncService.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/model/Note$NoteData.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/model/Note.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/model/WorkingNote$NoteSettingChangedListener.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/model/WorkingNote.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/tool/BackupUtils$TextExport.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/tool/BackupUtils.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/tool/DataUtils.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/tool/GTaskStringUtils.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/tool/ResourceParser$NoteBgResources.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/tool/ResourceParser$NoteItemBgResources.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/tool/ResourceParser$TextAppearanceResources.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/tool/ResourceParser$WidgetBgResources.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/tool/ResourceParser.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/AlarmAlertActivity.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/AlarmInitReceiver.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/AlarmReceiver.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DateTimePicker$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DateTimePicker$2.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DateTimePicker$3.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DateTimePicker$4.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DateTimePicker$OnDateTimeChangedListener.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DateTimePicker.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DateTimePickerDialog$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DateTimePickerDialog$OnDateTimeSetListener.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DateTimePickerDialog.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DropdownMenu$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/DropdownMenu.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/FoldersListAdapter$FolderListItem.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/FoldersListAdapter.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NoteEditActivity$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NoteEditActivity$2.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NoteEditActivity$3.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NoteEditActivity$HeadViewHolder.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NoteEditActivity.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NoteEditText$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NoteEditText$OnTextViewChangeListener.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NoteEditText.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NoteItemData.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$2.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$3.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$4.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$5.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$6.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$7.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$8.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$9.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$BackgroundQueryHandler.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$ListEditState.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$ModeCallback$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$ModeCallback$2.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$ModeCallback.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$NewNoteOnTouchListener.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity$OnListItemClickListener.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListActivity.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListAdapter$AppWidgetAttribute.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListAdapter.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesListItem.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity$1.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity$2.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity$3.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity$4.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity$5.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity$6.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity$7.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity$8.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity$GTaskReceiver.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/ui/NotesPreferenceActivity.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/widget/NoteWidgetProvider.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/widget/NoteWidgetProvider_2x.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/project_dex_archive/debug/out/net/micode/notes/widget/NoteWidgetProvider_4x.dex" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/runtime_symbol_list/debug/R.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/signing_config_versions/debug/signing-config-versions.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/source_set_path_map/debug/file-map.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/stable_resource_ids_file/debug/stableIds.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/intermediates/variant_model/debug/variant_model.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/outputs/apk/debug/app-debug.apk" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/outputs/apk/debug/output-metadata.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build/outputs/logs/manifest-merger-debug-report.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/AndroidManifest.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/Contact.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/Notes.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/NotesDatabaseHelper.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/NotesProvider.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/MetaData.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/Node.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/SqlData.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/SqlNote.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/Task.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/TaskList.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/exception/ActionFailureException.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/exception/NetworkFailureException.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskASyncTask.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskClient.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskManager.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskSyncService.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/Note.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/WorkingNote.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/tool/BackupUtils.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/tool/DataUtils.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/tool/GTaskStringUtils.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/tool/ResourceParser.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/AlarmAlertActivity.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/AlarmInitReceiver.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/AlarmReceiver.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/DateTimePicker.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/DateTimePickerDialog.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/DropdownMenu.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/FoldersListAdapter.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NoteEditActivity.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NoteEditText.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NoteItemData.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotesListActivity.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotesListAdapter.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotesListItem.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotesPreferenceActivity.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/widget/NoteWidgetProvider.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/widget/NoteWidgetProvider_2x.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/widget/NoteWidgetProvider_4x.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/color/primary_text_dark.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/color/secondary_text_dark.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/bg_btn_set_color.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/bg_color_btn_mask.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/call_record.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/clock.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/delete.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/dropdown_icon.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_blue.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_green.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_red.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_title_blue.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_title_green.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_title_red.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_title_white.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_title_yellow.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_white.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/edit_yellow.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/font_large.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/font_normal.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/font_size_selector_bg.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/font_small.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/font_super.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/icon_app.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_background.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_blue_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_blue_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_blue_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_blue_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_folder.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_footer_bg.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_green_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_green_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_green_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_green_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_red_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_red_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_red_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_red_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_white_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_white_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_white_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_white_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_yellow_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_yellow_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_yellow_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/list_yellow_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/menu_delete.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/menu_move.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/new_note_normal.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/new_note_pressed.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/note_edit_color_selector_panel.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/notification.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/search_result.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/selected.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/title_alert.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/title_bar_bg.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_2x_blue.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_2x_green.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_2x_red.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_2x_white.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_2x_yellow.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_4x_blue.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_4x_green.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_4x_red.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_4x_white.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable-hdpi/widget_4x_yellow.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/drawable/new_note.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/account_dialog_title.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/add_account_text.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/datetime_picker.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/dialog_edit_text.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/folder_list_item.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/note_edit.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/note_edit_list_item.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/note_item.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/note_list.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/note_list_dropdown_menu.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/note_list_footer.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/settings_header.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/widget_2x.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/layout/widget_4x.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/menu/call_note_edit.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/menu/call_record_folder.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/menu/note_edit.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/menu/note_list.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/menu/note_list_dropdown.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/menu/note_list_options.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/menu/sub_folder.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/raw-zh-rCN/introduction" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/raw/introduction" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/values-zh-rCN/arrays.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/values-zh-rCN/strings.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/values-zh-rTW/arrays.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/values-zh-rTW/strings.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/values/arrays.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/values/colors.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/values/dimens.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/values/strings.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/values/styles.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/xml/preferences.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/xml/searchable.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/xml/widget_2x_info.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/res/xml/widget_4x_info.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/build.gradle" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.jar" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gradlew" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gradlew.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/import-summary.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/local.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/minote.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/settings.gradle" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/存放源程序代码.txt" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="device_and_snapshot_combo_box_target[C:\Users\cyx13\.android\avd\Pixel_6_Pro_API_30.avd]" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2QrdFDEteXKFFhrpOYD2gr8DYBq" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.cidr.known.project.marker": "true",
    "cidr.known.project.marker": "true",
    "last_opened_file_path": "D:/gitProjs/gitProject",
    "show.do.not.copy.http.proxy.settings.to.gradle": "true"
  }
}]]></component>
  <component name="RunManager">
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App">
      <module name="src.app.main" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="CLEAR_APP_STORAGE" value="false" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="INSPECTION_WITHOUT_ACTIVITY_RESTART" value="false" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Java/Kotlin Method Sample (legacy)" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="384ff6d9-fcf3-42a6-ac1f-d3565c7591a5" name="变更" comment="" />
      <created>1686115529113</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1686115529113</updated>
    </task>
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>